# WOKMake_HSequenceOfOutputFile.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKMake_HSequenceOfOutputFile.hxx>`
`#include <WOKMake_SequenceOfOutputFile.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_WOKMake_OutputFile.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_WOKMake_OutputFile
#define | Item_hxx <WOKMake_OutputFile.hxx>
#define | TheSequence WOKMake_SequenceOfOutputFile
#define | TheSequence_hxx <WOKMake_SequenceOfOutputFile.hxx>
#define | TCollection_HSequence WOKMake_HSequenceOfOutputFile
#define | TCollection_HSequence_hxx <WOKMake_HSequenceOfOutputFile.hxx>
#define | Handle_TCollection_HSequence Handle_WOKMake_HSequenceOfOutputFile
#define | TCollection_HSequence_Type_() WOKMake_HSequenceOfOutputFile_Type_()

## Functions

Handle_WOKMake_HSequenceOfOutputFile | ShallowCopy (const Handle_WOKMake_HSequenceOfOutputFile &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_WOKMake_HSequenceOfOutputFile

#define Item Handle_WOKMake_OutputFile

#define Item_hxx <WOKMake_OutputFile.hxx>

#define TCollection_HSequence WOKMake_HSequenceOfOutputFile

#define TCollection_HSequence_hxx <WOKMake_HSequenceOfOutputFile.hxx>

#define TCollection_HSequence_Type_ | (

)

WOKMake_HSequenceOfOutputFile_Type_()

#define TheSequence WOKMake_SequenceOfOutputFile

#define TheSequence_hxx <WOKMake_SequenceOfOutputFile.hxx>

## Function Documentation

Handle_WOKMake_HSequenceOfOutputFile ShallowCopy | ( | const Handle_WOKMake_HSequenceOfOutputFile & | me | ) | `[inline]`